.clearfloat::after { content: ""; height: 0; clear: both; visibility: hidden; display: block; }

.clearfloat { zoom: 1; }

.crumb > span, .crumb > a { color: #c6d4df; }

.left-menu ul li a { padding-left: 39px; color: #c6d4df; font-size: 14px; }

.myBag-contain { width: 1200px; margin: 0 auto; color: #ffffff; clear: both; }

aside, .steam-person-conter { float: left; min-height: 400px; }

.steam-person-conter { margin-left: 20px; width: 955px; font-size: 12px; padding: 14px; box-sizing: border-box; background-color: #16202d; margin-bottom: 50px; position: relative; }

.help-detail { padding-bottom: 0; }

.hd-title { padding: 10px 14px; overflow: hidden; background-color: #1b2838; }

.hd-title h2 { width: 85%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; float: left; font-size: 16px; color: #ffffff; font-weight: 200; }

.hd-title p { float: right; color: #c6d4df; margin-top: 2px; }

.hd-content p { margin-bottom: 10px; line-height: 20px; text-indent: 2em; color: #c6d4df; overflow: hidden; }

.hd-content p img { max-width: 100%; box-sizing: border-box; }

.hd-content p:first-child { margin-top: 10px; }

.steamBag-nav { overflow: hidden; }

.crumb { float: left; }

.steamBag-nav > a { float: right; margin-top: 16px; }

.steamBag-nav > a i { -webkit-transform: scale(0.8); display: inline-block; position: relative; top: 1px; }

.triangle-switch { border-width: 0px 5px 5px 5px !important; border-color: transparent transparent #C6D4DF transparent !important; }

table[align="center"] { margin: 0 auto; }

.layui-table { width: auto; background: transparent; color: #fff; }
